Subject: New Reply Received - Article Feedback - I just returned my order. When will I receive my refund?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 05:46:09 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - I just returned my order. When will I receive my refund?  Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr">Hi </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Any update on my refund ?? </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">There is nothing in my account till now ! </div>
<div dir="ltr">Let me know please </div>
<div dir="ltr">
<br>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, March 13, 2023 8:45:56 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5836154] - Article Feedback - I just returned my order. When will I receive my refund?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr"><span dir="ltr">
<div dir="ltr">Hi Laila,<br>
<br>
Thank you for contacting Centrepoint.</div>
<div> </div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">We would like to inform you that for the return request for order No.9418469581, the return product has been collected from your side on 11-03-2023.</div>
<div dir="ltr"> </div>
<div dir="ltr">We would like to inform you that your product will take 2-3 days to reached warehouse and 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div dir="ltr"> </div>
<div dir="ltr">Once the refund is processed the amount you paid online will be refunded back to your My credit account.</div>
<div> </div>
<div>Thank you for your shopping and cooperation with us.</div>
<div> </div>
<div>Do not hesitate to contact us if you have any inquiries.</div>
<div> </div>
<div dir="ltr">Thank you,<br>
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">Centrepoint</span>
 support team</div>
</span></div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5836154